/* BASIC css start */
/* 7번영역 관련 스타일 시작 */
.m_section07 {width:100%; height:840px; background-image:url(http://egmdesign.cafe24.com/mowm/mowmmall/insta_bg.jpg);background-repeat:repeat-x;} 
.m_section07 .inner {width:1200px; margin:0 auto; text-align:center;}
.m_section07 .insta_logo {padding-top:50px; padding-bottom:30px;}
.m_section07 .insta_txt01 {font-family:'NanumSquareRound', sans-serif; letter-spacing:-0.5px; font-weight:600; color:#fff; font-size:38px; letter-spacing:-0.3px;}
.m_section07 .insta_txt02 {font-family:'NanumSquareRound', sans-serif; letter-spacing:-0.5px; color:#fff; font-size:16px; }
.m_section07 .insta_txt03 { color:#fff; font-size:14px; line-height:22px; padding-top:25px;}
.m_section07 .insta_txt03 a { color:#fff; font-size:14px;}
.m_section07 .insta_go a { display:inline-block; text-align:center; width:163px; border:1px solid #fff; color:#fff; height:30px; border-radius:30px; line-height:30px; font-size:14px; margin:20px 0px;}
.m_section07 .insta_go a:hover {opacity:0.5;}
.m_section07 #instafeed img { text-decoration:none; border:none; width:170px; height:170px; margin:12px; }
.m_section07 #instafeed a { border:0px solid #222;display:inline-block;}
.m_section07 #instafeed a:hover { border:0px solid #d3d3d3;filter:alpha(opacity=70); opacity:0.7; -moz-opacity:0.7; }



#mfooter {width:100%; height:220px; text-align:center;margin-top:50px auto 0;  border-top:3px solid #222}
#mfooter .section {height:55px; background-color:#f9f9f9}
#mfooter .section .section_inner {width:1200px;margin:0 auto;}
#mfooter .section .section_inner ul {float:left;width:100%;}
#mfooter .section .section_inner ul li {float:left;line-height:55px;font-size:11px;color:#a6a6a6;font-family:dotum;}
#mfooter .section .section_inner ul li a {color:#555;line-height:55px;font-size:12px;font-family:dotum;}
#mfooter .section .section_inner ul li a:hover {color:#7bc6cf;text-decoration:none;}
#mfooter .section .section_inner ul .inicis {float:right;}
#mfooter .section .section_inner ul .inicis  {color:#b0b0b0;line-height:55px; font-size:11px;font-family:dotum;}
#mfooter .section .section_inner ul .inicis:hover {color:#444;text-decoration:none;}
#mfooter .section .section_inner ul .inicis img {padding-right:3px; vertical-align:middle;}
#mfooter .section1 {width:1200px;margin:30px auto;}
#mfooter .section1 .cscenter {float:left;vertical-align:top;text-align:left;width:150px;border-right:1px solid #ececec; margin-left:30px;}
#mfooter .section1 .copy {float:left;vertical-align:top;text-align:left;padding:0 0 0 40px;font-family:dotum;line-height:19px;color:#777;font-size:11px;} 
#mfooter .section1 .copy .title {font-size:16px;font-weight:600;color:#000;font-family:Nanum Gothic;margin:0 0 32px 0;}
#mfooter .section1 .copy a {font-family:dotum;line-height:19px;font-size:11px;color:#777;}
#mfooter .section1 .copy span {color:#222;}
#mfooter .section1 .copy img {vertical-align:middle;padding-left:4px;}
#mfooter .ft_bg {width:100%; height:49px; margin-left:100px;}

/* 리마인드 css수정 (메이크샵 마이닝 담당자 20200527) */
#analyans-best100 .cont .analyans-best100-list .btn a {display:block;height: 12px;text-align:center;background:#303946;visibility: hidden !important;}

/* BASIC css end */

